<section id="tool-affichage" class="mt-3" data-hideonstart="oui">
    <div class="row py-1" id="collections-container">
        <?php
        $collec=new classe_xml(MODELE_COLLECTION);
        $liste=glob(CHEMIN.DOSSIER_COLLECTION."*.xml",GLOB_BRACE);
        foreach($liste as $item){
            $collec->lire_xml($item);
            display_mosaique_collection($collec,false);
        } 
        if(count($liste)<1){
            echo "<div class='col-12'>Pas encore de collection.</div>";
        }
        ?>
    </div>

    <div class="my-2"  id="collection-display">
        <div class="container-inner"></div>
    </div>
</section>